Browser Compatibility Errors

Posted

Browser Compatibility Errors

Sometimes, you may receive a browser not supported message.

Firstly, please ensure that your browser meets the following requirements:

      Google Chrome 39/40
      Firefox 34/35
      Internet Explorer 9/10/11
      Safari 7/8

It is possible that Internet Explorer users on version 9 or above may still receive the unsupported browser message if Compatibility mode is enabled.

To resolve, please complete the following to turn off Compatibility mode for Bookshelf.

 

people found this useful.
Was this article helpful?
0 out of 0 found this helpful